{
  "manifest_version": 3,
  "name": "智枢获客系统",
  "version": "7.0.0",
  "description": "智枢获客系统，智能采集精准客信息，并导出 CSV/XLSX。",
  "icons": {
    "16": "icons/icon16.png",
    "32": "icons/icon32.png",
    "48": "icons/icon48.png",
    "128": "icons/icon128.png"
  },
  "action": {
    "default_icon": "icons/icon48.png",
    "default_title": "智枢获客系统"
  },
  "background": {
    "service_worker": "bg.js"
  },
  "permissions": [
    "storage",
    "tabs"
  ],
  "host_permissions": [
    "https://www.google.com/maps/*",
    "http://*/*",
    "https://*/*"
  ],
  "content_scripts": [
    {
      "matches": [
        "https://www.google.com/maps/*"
      ],
      "js": [
        "contentScript.js"
      ],
      "css": [
        "css/contentScript.css"
      ],
      "run_at": "document_start"
    }
  ],
  "web_accessible_resources": [
    {
      "resources": [
        "injected.js"
      ],
      "matches": [
        "https://www.google.com/*"
      ]
    }
  ]
}
